Bug 11287 - re-add "disk" boot target
: re-add "disk" boot target
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-install2)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-31 15:22 by
Modified: 2007-11-10 18:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-31 15:22:14
В снапшоте 20070219 цель загрузки "disk" была убрана по причине
неработоспособности -- хорошо бы починить/вернуть и поставить по умолчанию с
таймаутом порядка 30--60 сек.
------- Comment #1 From 2007-03-31 15:25:42 -------
reassign
------- Comment #2 From 2007-03-31 19:27:51 -------
за 60 +1
------- Comment #3 From 2007-03-31 21:38:50 -------
А с чего это она интересно вдруг перестала работать ?

Серёг, всё должно пахать без проблем.
------- Comment #4 From 2007-04-03 19:54:05 -------
reasign
------- Comment #5 From 2007-04-03 23:52:39 -------
Исправлено

Resolve bug => FIXED